Laravel 6.0 lts版本安裝

samlan2019 發表於 2020-11-21

新手問下各位大佬
執行 :composer create-project –prefer-dist laravel/laravel efenew.test “6.*” 是安裝lts版本的嗎?
裝完後看到 composer.json:”laravel/framework”: “^6.20”

還是要指定
composer create-project –prefer-dist laravel/laravel efenew.test “6.0”

本作品採用《CC 協議》,轉載必須註明作者和本文連結